html {font-size:100%;}
body {font-size:12px;}
body,
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {font-family:Arial, san-serif;}
.clear {clear:both;}
a:focus,
a:active {outline:none;}
.placeholder {color:#aaa;}
.container {max-width:1000px;min-width:300px;}
.LeaderBoardAd, .FooterAd {margin:10px auto;width:728px;}
.TopLeaderBoardAdContainer {background-color:#efefef;}
.TopLeaderBoardAdContainer .LeaderBoardAd.visible-xs {width:320px;}
.FooterAd.visible-xs {width:300px;}
.SSTile {box-sizing:content-box;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;}
.SubHeader {font-family:Arial, sans-serif;float:left;font-size:14px;padding-bottom:30px;color:#666;}
.ScrollingPanelStickyTop {position:fixed;top:0;margin-top:0;}
.ScrollingPanelBottomOut {bottom:0;margin-bottom:0;position:absolute;}
@media (max-width:736px) and (orientation:portrait) {
.LeaderBoardAd {width:320px;}
.FooterAd {width:300px;}
}
@media (max-width:736px) and (min-width:700px) and (orientation:landscape) {
.LeaderBoardAd {width:320px;}
.FooterAd {width:300px;}
}
@media (max-width:667px) and (orientation:landscape) {
.LeaderBoardAd {width:320px;}
.FooterAd {width:300px;}
}
@media (max-width:335px) {
.LeaderBoardAd.visible-xs {margin-left:-15px;margin-right:-15px;}
.FooterAd.visible-xs {margin-left:-5px;}
}
@font-face {
font-family:'LegacyItalic';src:url("http://ak-static.legacy.net/funeral-homes/fonts/legacy-italic-webfont.eot"), url("http://ak-static.legacy.net/funeral-homes/fonts/legacy-italic-webfont.woff") format("woff"), url("http://ak-static.legacy.net/funeral-homes/fonts/legacy-italic-webfont.ttf") format("truetype"), url("http://ak-static.legacy.net/funeral-homes/fonts/legacy-italic-webfont.svg#leagacyitalic") format("svg");font-weight:normal;font-style:normal;}
@font-face {
font-family:'LegacyMedium';src:url("http://ak-static.legacy.net/funeral-homes/fonts/legacy-medium-webfont.eot"), url("http://ak-static.legacy.net/funeral-homes/fonts/legacy-medium-webfont.woff") format("woff"), url("http://ak-static.legacy.net/funeral-homes/fonts/legacy-medium-webfont.ttf") format("truetype"), url("http://ak-static.legacy.net/funeral-homes/fonts/legacy-medium-webfont.svg#leagacymedium") format("svg");font-weight:normal;font-style:normal;}
.GradientButtonCornersForIE {overflow:hidden;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;display:inline-block;}
header ::-webkit-input-placeholder {color:#999;font-style:italic;}
header :-moz-placeholder {color:#999;font-style:italic;}
header ::-moz-placeholder {color:#999;font-style:italic;}
header :-ms-input-placeholder {color:#999;font-style:italic;}
header .Top {padding-top:25px;padding-bottom:5px;}
header .Top .AffLogo {padding-bottom:10px;}
header .Top .Search {padding-top:8px;}
header .Top .Search .inner-addon {position:relative;display:inline-block;width:60%;}
header .Top .Search .inner-addon input {padding-left:30px;font-size:14px;}
header .Top .Search .left-addon {position:absolute;padding:10px 12px;pointer-events:none;color:#bcbec0;}
header .Top .Search .right-addon {position:absolute;right:0px;top:0px;left:288px;}
header .Top .Search .right-addon Button {font-weight:bold;color:#fff;font-size:14px;border-radius:3px;background-color:#428BCA;width:80px;}
header .Top .SearchLabel {font-size:12px;color:#999;vertical-align:top;margin-right:8px;line-height:34px;}
header .Top .ShareLinks {padding-top:10px;text-align:right;}
header .Top .ShareLinks #FollowUsLabel {color:#7f7f7f;font-size:10px;}
header .Top .ShareLinks .ShareIcon {height:30px;width:30px;}
header .Top .ShareLinks .ShareSpacer {padding-right:5px;}
header .Top .LastNameInput {font-style:italic;color:#999;border-radius:3px;border-color:#ccc;}
header nav .Logo {width:120px;}
header nav .navbar-nav li {padding-top:0px;padding-bottom:0px;}
header nav .navbar-nav li a {line-height:60px;padding-top:0px !important;padding-bottom:0px !important;font-weight:bold;}
.navbar {min-height:30px !important;border-radius:0px;margin-bottom:10px !important;}
.navbar-default {background-color:#546f80;background:url(http://ak-static.legacy.net/funeral-homes/data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzMyNDA0YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQlIiBzdG9wLWNvbG9yPSIjNTQ2ZjgwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOTglIiBzdG9wLWNvbG9yPSIjNTQ2ZjgwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzFjMjMyOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);background:-moz-linear-gradient(top, #32404a 0%, #546f80 4%, #546f80 98%, #1c2329 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #32404a), color-stop(4%, #546f80), color-stop(98%, #546f80), color-stop(100%, #1c2329));background:-webkit-linear-gradient(top, #32404a 0%, #546f80 4%, #546f80 98%, #1c2329 100%);background:-o-linear-gradient(top, #32404a 0%, #546f80 4%, #546f80 98%, #1c2329 100%);background:-ms-linear-gradient(top, #32404a 0%, #546f80 4%, #546f80 98%, #1c2329 100%);background:linear-gradient(to bottom, #32404a 0%, #546f80 4%, #546f80 98%, #1c2329 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#546f80', endColorstr='#546f80',GradientType=0 );-webkit-box-shadow:0px 12px 10px 1px rgba(170, 168, 168, 0.75);-moz-box-shadow:0px 12px 10px 1px rgba(170, 168, 168, 0.75);box-shadow:0px 12px 10px 1px rgba(170, 168, 168, 0.75);border:none;}
.navbar-default .navbar-brand {color:#ecf0f1;}
.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {color:#fff;}
.navbar-default .navbar-nav > li > a {color:#ecf0f1;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {color:#fff;}
.navbar-default .navbar-nav .active > a, .navbar-default .navbar-nav .active > a:hover, .navbar-default .navbar-nav .active > a:focus {color:#fff;background-color:#546F82;}
.navbar-default .navbar-nav .open > a, .navbar-default .navbar-nav .open > a:hover, .navbar-default .navbar-nav .open > a:focus {color:#fff;background-color:#546F82;}
.navbar-default .navbar-nav .open > a .caret, .navbar-default .navbar-nav .open > a:hover .caret, .navbar-default .navbar-nav .open > a:focus .caret {border-top-color:#fff;border-bottom-color:#fff;}
.navbar-default .navbar-nav > .dropdown > a .caret {border-top-color:#ecf0f1;border-bottom-color:#ecf0f1;}
.navbar-default .navbar-nav > .dropdown > a:hover .caret, .navbar-default .navbar-nav > .dropdown > a:focus .caret {border-top-color:#fff;border-bottom-color:#fff;}
.navbar-default .navbar-toggle {border-color:#546F82;}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background-color:#546F82;}
.navbar-default .navbar-toggle .icon-bar {background-color:#ecf0f1;}
.navbar-default ul:first-child {border-left:solid 1px #4a6270;}
.navbar-default li {border-right:solid 1px #4a6270;}
.navbar-collapse {max-height:400px;}
@media (max-width:767px) {
.navbar-default .navbar-nav .open .dropdown-menu > li > a {color:#ecf0f1;}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {color:#fff;background-color:#546F82;}
}
@media (max-width:991px) {
header .Top .ShareLinks {margin-top:10px;text-align:left;}
}
@media (max-width:410px) {
header .Top .Search .inner-addon {width:100%;}
}
.Breadcrumbs {font-family:Arial, sans-serif;font-size:10px;margin-left:0px;margin-right:0px;margin-top:10px;}
.Breadcrumbs a {color:#999999;font-style:italic;}
.Breadcrumbs a:hover {color:#428BCA;}
.Breadcrumbs .CurrentLink {color:#666666;font-weight:bold;font-style:italic;}
.Breadcrumbs .Breadcrumb {display:inline-block;}
.col-md-8 .Error {font-size:17px;margin-top:30px;margin-bottom:200px;line-height:17px;}
.footer {padding:0 30px 10px 30px;background-color:#546F80;}
.footer .FooterBox {margin:15px 0 0 0;padding:10px 15px;background-color:#889AA6;color:#fff;line-height:25px;}
.footer p {margin:0 15px;color:#fff;font-size:10px;}
.footer p a {text-decoration:underline;}
.footer ul {margin-left:5px;padding-left:0px;}
.footer ul li {float:left;color:#fff;font-size:11px;margin-left:10px;list-style-type:none;}
.footer ul li:after {padding-left:10px;content:"|";}
.footer ul li:last-child:after {content:"";}
.footer ul:after {clear:both;}
.footer a {color:#fff;}
#landing .col-md-8 h1 {font-family:Arial;font-size:24px;color:#333333;}
#landing .col-md-8 h3 {font-size:16px;}
#landing .SearchForm.row .col-sm-7,
#landing .SearchForm.row .col-sm-5 {padding-left:5px;padding-right:5px;}
#landing .SearchForm.row .col-sm-7 #searchCountry, #landing .SearchForm.row .col-sm-7 #searchState, #landing .SearchForm.row .col-sm-7 .twitter-typeahead, #landing .SearchForm.row .col-sm-7 .OrText, #landing .SearchForm.row .col-sm-7 #ZipCode, #landing .SearchForm.row .col-sm-7 #searchButton,
  #landing .SearchForm.row .col-sm-5 #searchCountry,
  #landing .SearchForm.row .col-sm-5 #searchState,
  #landing .SearchForm.row .col-sm-5 .twitter-typeahead,
  #landing .SearchForm.row .col-sm-5 .OrText,
  #landing .SearchForm.row .col-sm-5 #ZipCode,
  #landing .SearchForm.row .col-sm-5 #searchButton {display:block;float:left;}
#landing .SearchForm.row .col-sm-7 #searchCountry, #landing .SearchForm.row .col-sm-7 #searchState, #landing .SearchForm.row .col-sm-7 .twitter-typeahead, #landing .SearchForm.row .col-sm-7 #ZipCode,
  #landing .SearchForm.row .col-sm-5 #searchCountry,
  #landing .SearchForm.row .col-sm-5 #searchState,
  #landing .SearchForm.row .col-sm-5 .twitter-typeahead,
  #landing .SearchForm.row .col-sm-5 #ZipCode {margin-right:2px;}
#landing .SearchForm.row #searchCountry, #landing .SearchForm.row #searchState, #landing .SearchForm.row #ZipCode, #landing .SearchForm.row #searchCity {font-family:Arial;font-style:italic;font-size:13px;color:#000000;}
#landing label, #landing input, #landing button {font-family:Arial, sans-serif;font-size:12px;padding:0;margin:0;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;height:17px;line-height:17px;}
#landing .SearchContainer {margin-bottom:10px;padding:10px 0 30px 0;}
#landing .SearchContainer .SearchField {float:left;margin-right:3px;}
#landing .SearchContainer .ZipCodeSearch {float:left;}
#landing .SearchContainer .OrText {width:20px;float:left;text-align:center;padding-top:7px;margin-right:12px;}
#landing .SearchContainer #searchButton {float:left;margin-left:10px;border-radius:5px;border:1px solid #ccc;font-size:14px;cursor:pointer;color:#FFFFFF !important;background-color:#FFBF0E;filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFBF0E', endColorstr='#F69B1B');background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #FFBF0E), color-stop(100%, #F69B1B));background-image:-webkit-linear-gradient(top, #FFBF0E 0%, #F69B1B 100%);background-image:-moz-linear-gradient(top, #FFBF0E 0%, #F69B1B 100%);background-image:-ms-linear-gradient(top, #FFBF0E 0%, #F69B1B 100%);background-image:-o-linear-gradient(top, #FFBF0E 0%, #F69B1B 100%);background-image:linear-gradient(to bottom, #FFBF0E 0%, #F69B1B 100%);font-family:Arial;font-weight:bold;padding:2px 15px;height:26px;}
#landing .SearchContainer #searchButton:hover {color:#FFF;background-color:#F69B1B;filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#F69B1B', endColorstr='#FFBF0E');background-image:-webkit-gradient(linear, left top, left bottom, color-stop(1, #FFBF0E), color-stop(0.3, #F69B1B));background-image:-webkit-linear-gradient(top, #F69B1B 0%, #FFBF0E 100%);background-image:-moz-linear-gradient(center top, #F69B1B 30%, #FFBF0E 100%);background-image:-ms-linear-gradient(bottom, #F69B1B 30%, #FFBF0E 100%);background-image:-o-linear-gradient(top, #F69B1B 0%, #FFBF0E 100%);background-image:linear-gradient(to bottom, #F69B1B 0%, #FFBF0E 100%);}
#landing .SearchContainer .ui-helper-hidden-accessible {display:none;}
#landing .SearchContainer #searchCountry {width:120px;height:30px;padding-left:10px;border:1px solid #999;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;background:-webkit-gradient(linear, left top, left bottom, color-stop(0.01, #ddd), color-stop(0.3, #fff));background:-moz-linear-gradient(center top, #ddd 5%, #fff 30%);background:-ms-linear-gradient(bottom, #ddd 5%, #fff 30%);font-family:'arial', 'LegacyItalic', sans-serif;}
#landing .SearchContainer #searchState {width:120px;height:30px;padding-left:10px;border:1px solid #999;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;background:-webkit-gradient(linear, left top, left bottom, color-stop(0.01, #ddd), color-stop(0.3, #fff));background:-moz-linear-gradient(center top, #ddd 5%, #fff 30%);background:-ms-linear-gradient(bottom, #ddd 5%, #fff 30%);font-family:'arial', 'LegacyItalic', sans-serif;}
#landing .SearchContainer #searchCity {width:119px;height:30px;padding-left:10px;border:1px solid #999;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;background:-webkit-gradient(linear, left top, left bottom, color-stop(0.01, #ddd), color-stop(0.3, #fff));background:-moz-linear-gradient(center top, #ddd 5%, #fff 30%);background:-ms-linear-gradient(bottom, #ddd 5%, #fff 30%);font-family:'arial', 'LegacyItalic', sans-serif;vertical-align:inherit !important;}
#landing .SearchContainer .tt-cursor, #landing .SearchContainer .tt-suggestion:hover {background-color:#39f;color:#fff;cursor:pointer;}
#landing .SearchContainer #ZipCode {width:75px;height:30px;padding-left:10px;border:1px solid #999;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;background:-webkit-gradient(linear, left top, left bottom, color-stop(0.01, #ddd), color-stop(0.3, #fff));background:-moz-linear-gradient(center top, #ddd 5%, #fff 30%);background:-ms-linear-gradient(bottom, #ddd 5%, #fff 30%);font-family:'arial', 'LegacyItalic', sans-serif;padding-left:5px;}
@-moz-document url-prefix() {
#landing .SearchContainer #searchCountry, #landing .SearchContainer #searchState {height:auto;padding:6px;}
}
@media (max-width:1200px) {
#landing .SearchContainer #searchCity {width:105px;}
#landing .SearchContainer #ZipCode {width:73px;}
}
@media (max-width:991px) {
#landing .SearchContainer #searchCountry {width:120px;}
#landing .SearchContainer #searchState {width:120px;}
#landing .SearchContainer #searchCity {width:160px;}
}
@media (max-width:767px) {
#landing .SearchContainer #searchCountry {width:100%;margin-top:8px;}
#landing .SearchContainer #searchState {width:100%;margin-top:8px;}
#landing .SearchContainer #searchCity {width:100%;}
#landing .SearchContainer .twitter-typeahead {width:98%;margin-top:8px;}
#landing .SearchContainer .twitter-typeahead input {width:100%;}
#landing .SearchContainer .OrText {width:100%;text-align:center;}
#landing .SearchContainer #ZipCode {width:98%;margin-top:8px;}
#landing .SearchContainer #searchButton {margin-top:8px;width:94.5%;margin-left:0px;}
}
@media (max-width:410px) {
#landing .SearchContainer #searchCountry {width:100%;margin-top:8px;}
#landing .SearchContainer #searchState {width:100%;margin-top:8px;}
#landing .SearchContainer #searchCity {width:100%;}
#landing .SearchContainer .twitter-typeahead {width:96%;margin-top:8px;}
#landing .SearchContainer .twitter-typeahead input {width:100%;}
#landing .SearchContainer .OrText {width:100%;text-align:center;}
#landing .SearchContainer #ZipCode {width:96%;margin-top:8px;}
#landing .SearchContainer #searchButton {width:90%;margin-top:8px;}
}
.AdContainer {padding:0;margin-top:10px;}
.col-md-8 .FuneralHomeDetails {margin-bottom:30px;padding-bottom:15px;border-bottom:1px solid #CCCCCC;}
.col-md-8 .FuneralHomeDetails h1 {font-family:Arial, sans-serif;font-size:36px;color:#333333;margin-bottom:20px;font-weight:bold;}
.col-md-8 .FuneralHomeDetails .Content .TextContent {float:left;max-width:280px;width:45%;font-size:12px;}
.col-md-8 .FuneralHomeDetails .Content .TextContent .ShareLinks {height:36px;margin-bottom:20px;}
.col-md-8 .FuneralHomeDetails .Content .DetailImages {float:left;margin-left:5%;margin-bottom:20px;max-width:304px;width:50%;}
.col-md-8 .FuneralHomeDetails .Content .DetailImages img {max-width:100%;margin-bottom:10px;width:100%;}
.col-md-8 .FuneralHomeDetails .Content .Details {font-size:1.3em;margin-bottom:15px;color:#666666;}
.col-md-8 .FuneralHomeDetails .Content .Details.Address {margin-bottom:0;}
.col-md-8 .FuneralHomeDetails .Content .Details.Description {font-size:14px;line-height:21pt;}
.col-md-8 .FuneralHomeDetails .Content .Details.Description .ToggleContainer {position:relative;}
.col-md-8 .FuneralHomeDetails .Content .Details.Description .ToggleContainer .BottomGradient {position:absolute;bottom:0px;height:50px;width:100%;display:none;border-bottom:1px solid #f9f9f9;background:url(http://ak-static.legacy.net/funeral-homes/data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk0JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);background:-moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, white 94%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(94%, white));background:-webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, white 94%);background:-o-linear-gradient(top, rgba(255, 255, 255, 0) 0%, white 94%);background:-ms-linear-gradient(top, rgba(255, 255, 255, 0) 0%, white 94%);background:linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, white 94%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 );}
.col-md-8 .FuneralHomeDetails .Content .Details.Description .readmore-js-toggle {padding-top:5px;text-align:right;font-weight:bold;}
.col-md-8 .FuneralHomeDetails .Content .DirectionLink {padding-bottom:10px;padding-right:10px;}
.col-md-8 .FuneralHomeDetails .Content .DirectionLink button {padding:4px 15px;font-weight:bold;font-size:14px;color:#666;width:144px;margin-right:4px;}
.col-md-8 .FuneralHomeDetails .Content .stButton {margin-left:0px;}
.col-md-8 .FuneralHomeDetails .Content .UpdatePageLink {display:inline-block;text-align:right;vertical-align:top;float:left;font-weight:bold;color:#666666;font-size:12px;}
.col-md-8 .FuneralHomeDetails .FHFlowersButton {float:left;margin-bottom:10px;width:100%;}
.col-md-8 .FuneralHomeDetails .FHFlowersButton a {overflow:hidden;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;display:inline-block;width:100%;}
.col-md-8 .FuneralHomeDetails .FHFlowersButton a .SendFlowersButton {padding:10px 0;font-size:14px;color:#fff;font-weight:bold;background-color:#FFBF0E;filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFBF0E', endColorstr='#F69B1B');background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #FFBF0E), color-stop(100%, #F69B1B));background-image:-webkit-linear-gradient(top, #FFBF0E 0%, #F69B1B 100%);background-image:-moz-linear-gradient(top, #FFBF0E 0%, #F69B1B 100%);background-image:-ms-linear-gradient(top, #FFBF0E 0%, #F69B1B 100%);background-image:-o-linear-gradient(top, #FFBF0E 0%, #F69B1B 100%);background-image:linear-gradient(to bottom, #FFBF0E 0%, #F69B1B 100%);width:100%;max-width:280px;}
.col-md-8 .FlowersAndGifts {border-top:1px solid #CCCCCC;border-bottom:1px solid #CCCCCC;}
.col-md-8 .FlowersAndGifts a {color:#111111;}
.col-md-8 .FlowersAndGifts h3 {font-family:Arial;font-weight:bold;font-size:18px;color:#333333;margin-top:50px;margin-bottom:30px;}
.col-md-8 .FlowersAndGifts .ViewAllFlowers {font-family:Arial;font-weight:bold;font-size:14px;margin-top:50px;margin-bottom:30px;float:right;}
.col-md-8 .FlowersAndGifts .ViewAllFlowers a {color:#428BCA;}
.col-md-8 .FlowersAndGifts .row {margin-bottom:20px;}
.col-md-8 .FlowersAndGifts .row a:hover {text-decoration:none;}
.col-md-8 .FlowersAndGifts .row a .FlowerImage {float:left;margin-right:20px;}
.col-md-8 .FlowersAndGifts .row a .FlowerDetails {font-family:Arial, sans-serif;font-size:12px;}
.col-md-8 .FlowersAndGifts .row a .FlowerDetails div {margin:5px 0px 5px;font-family:Arial;font-weight:bold;font-size:14px;color:#333333;}
.col-md-8 .FlowersAndGifts .row a .FlowerDetails div .Large {font-size:21px;line-height:21pt;}
.col-md-8 .FlowersAndGifts .row a .FlowerDetails .SendFlowersButton {margin-top:15px;font-family:Arial;font-weight:bold;font-size:14px;color:#FFFFFF;background-color:#FFBF0E;filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFBF0E', endColorstr='#F69B1B');background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #FFBF0E), color-stop(100%, #F69B1B));background-image:-webkit-linear-gradient(top, #FFBF0E 0%, #F69B1B 100%);background-image:-moz-linear-gradient(top, #FFBF0E 0%, #F69B1B 100%);background-image:-ms-linear-gradient(top, #FFBF0E 0%, #F69B1B 100%);background-image:-o-linear-gradient(top, #FFBF0E 0%, #F69B1B 100%);background-image:linear-gradient(to bottom, #FFBF0E 0%, #F69B1B 100%);}
.col-md-8 .Details .DarkLink {color:#428bca;font-size:17px;}
.col-md-8 .ViewMore {font-family:Arial, sans-serif;padding:20px 0px;font-size:14px;}
.col-md-8 .ViewMore a {text-decoration:none;}
.col-md-8 .ViewMore img {vertical-align:text-top;margin-left:5px;}
.col-md-4.UpcomingServices {font-family:Arial, sans-serif;float:left;}
.col-md-4.UpcomingServices h4 {margin-bottom:20px;font-size:14px;font-weight:500;}
.col-md-4.UpcomingServices h5 {font-size:14px;font-weight:200;margin-bottom:10px;}
.col-md-4.UpcomingServices h5 a {color:#333333;}
.col-md-4.UpcomingServices .rightAd1:after {clear:both;content:"";}
.col-md-4.UpcomingServices .rightAd1 .AdContainer {margin-bottom:10px;}
.col-md-4.UpcomingServices #promotile8 {margin-top:10px;}
.col-md-4.UpcomingServices .ServicesFullName {font-family:'LegacyMedium', Helvetica, Arial, san-serif;font-size:17px;font-weight:200;margin-bottom:10px;}
.col-md-4.UpcomingServices .ServicesFullName a {color:#333333;}
.col-md-4.UpcomingServices .Services {margin-bottom:15px;color:#77777;font-size:12px;}
.col-md-4.UpcomingServices .Services .Date {color:#999999;font-style:italic;}
.col-md-4.UpcomingServices .Actions {font-family:Arial, sans-serif;font-size:12px;margin-bottom:20px;width:302px;}
.col-md-4.UpcomingServices .MapContainer {position:relative;}
.col-md-4.UpcomingServices .MapContainer .MapOverlay {position:absolute;width:300px;height:250px;z-index:10000;}
.col-md-4.UpcomingServices .MapContainer .Map {width:300px;height:250px;}
.RecentObitSection {font-color:#333333;}
.RecentObitSection h2 {font-size:14px;font-family:Arial, sans-serif;font-weight:bold;}
.RecentObitSection .NoRecentObit {padding:20px 0px;border-bottom:1px solid #CCCCCC;}
.RecentObitSection .NoRecentObit a {font-weight:bold;}
.RecentObitSection a {color:#111111;text-decoration:underline;}
.RecentObitSection .jsObitGroup {border-bottom:1px solid #CCCCCC;}
.RecentObitSection .jsObitGroup:last-child, .RecentObitSection .jsObitGroup .ObitEntry:last-child {border-bottom:none;}
.RecentObitSection .ObitEntry {font-family:Arial, sans-serif;padding:10px 0px 20px 0px;border-bottom:1px solid #CCCCCC;clear:both;font-size:14px;}
.RecentObitSection .ObitEntry .InlineAd {width:600px;margin:0 auto;}
.RecentObitSection .ObitEntry .Obituary {padding:0px;display:table;width:100%;color:#333333;}
.RecentObitSection .ObitEntry .Obituary .Content {display:table-cell;vertical-align:top;}
.RecentObitSection .ObitEntry .Obituary .Content .TopName {float:left;font-weight:bold;}
.RecentObitSection .ObitEntry .Obituary .Content .TopName .ObitName {font-family:Arial, san-serif;font-weight:bold;font-size:24px;text-decoration:none;color:#333333;}
.RecentObitSection .ObitEntry .Obituary .Content .TopName .ObitYears {font-size:12px;color:#888888;}
.RecentObitSection .ObitEntry .Obituary.NationalObit .ObitText {padding:0px 0px 10px 0px;}
.RecentObitSection .ObitEntry .AffiliateLogo {margin-left:0px;height:43px;}
.RecentObitSection .ObitEntry .ObitPhoto {padding:5px 15px 15px 0px;display:table-cell;width:95px;}
.RecentObitSection .ObitEntry .ObitPhoto img {width:95px;height:95px;}
.RecentObitSection .ObitEntry .ObitText {line-height:15pt;padding:10px 0px;}
.RecentObitSection .ObitEntry .ObitText a, .RecentObitSection .ObitEntry .ObitText a:hover, .RecentObitSection .ObitEntry .ObitText a:visited {font-weight:bold;color:#428BCA;text-decoration:none;}
.RecentObitSection .ObitEntry .ObitText a::after {content:' >';}
.RecentObitSection .ObitEntry .Actions {float:left;width:302px;}
.RecentObitSection .ObitEntry .Actions Button {padding:4px 15px;font-weight:bold;color:#666666;margin-right:10px;}
.RecentObitSection .ObitEntry .Actions Button.blue {border-color:#428BCA;color:#428BCA;}
.RecentObitSection .ObitEntry .PublishedLine {float:right;padding-top:5px;font-size:12px;color:#666666;}
.RecentObitSection .NearbyCities {color:#333;margin-top:25px;width:300px;}
.RecentObitSection .NearbyCities h5 {font-style:italic;margin-bottom:15px;}
.RecentObitSection .NearbyCities ul {padding:0px;border-bottom:1px #333 solid;}
.RecentObitSection .NearbyCities ul li {list-style-type:none;margin-bottom:20px;}
.RecentObitSection .NearbyCities ul li:last-child {margin-bottom:30px;}
.RecentObitSection .NearbyCities ul li a {color:#666;}
.RecentObitSection .NearbyCities ul li a:hover {color:#333;}
.PremiumProfile {font-family:Arial, sans-serif;}
.PremiumProfile h4 {margin-bottom:10px;font-size:14px;font-weight:bold;}
.PremiumProfile h5 {font-size:14px;font-weight:200;margin-bottom:10px;}
.PremiumProfile h5 a {color:#333333;}
.PremiumProfile .PremiumProfile {width:300px;min-height:215px;max-height:350px;font-size:14px;overflow:hidden;}
.PremiumProfile .PremiumProfile:after {clear:both;content:"";}
.PremiumProfile .PremiumProfile .DirectorImage {float:left;width:145px;height:205px;padding:0 5px 5px 5px;}
.PremiumProfile .PremiumProfile .ProfileText {padding:0 5px 5px 5px;line-height:15pt;}
.PremiumProfile .PremiumProfile .AdContainer {margin-bottom:10px;}
.PremiumProfile .MapContainer {position:relative;}
.PremiumProfile .MapContainer .MapOverlay {position:absolute;width:300px;height:250px;z-index:10000;}
.PremiumProfile .MapContainer .Map {width:300px;height:250px;}
.PremiumProfile .PremiumImages {padding-left:0;padding-right:0;width:302px;}
.PremiumProfile .PremiumImages a {float:left;}
.PremiumProfile .PremiumImages .TemplateImage {padding:5px 1px 5px 1px;}
.PremiumProfile .CommunitiesServed {overflow:hidden;height:35px;}
.PremiumProfile .CommunitiesServed.Expanded {height:auto;}
.PremiumProfile .Expand, .PremiumProfile .Collapse {color:#428BCA;text-align:center;cursor:pointer;display:none;}
.PremiumProfile .Expand .glyphicon, .PremiumProfile .Collapse .glyphicon {color:#333;}
.SearchBox {margin:10px 0px 30px 10px;width:625px;}
.SearchBox .SearchBoxLabel {margin-bottom:10px;font-size:17px;font-weight:lighter;color:#333;}
.SearchBox .SearchInnerBox {padding:10px;background-color:#333333;}
.SearchBox input {height:30px;width:161px;padding-left:10px;margin-right:10px;border:1px solid #999;border-radius:3px;background:-webkit-gradient(linear, left top, left bottom, color-stop(0.01, #ddd), color-stop(0.3, #fff));background:-moz-linear-gradient(center top, #ddd 5%, #fff 30%);background:-ms-linear-gradient(bottom, #ddd 5%, #fff 30%);font-size:14px;font-style:italic;}
.SearchBox input:focus {outline:none;box-shadow:0px 0px 2px #F69B1B;border-color:#FFBF0E;}
.SearchBox .GradientButtonCornersForIE {vertical-align:bottom;height:29px;width:80px;}
.SearchBox button {margin-bottom:2px;background-color:#FFBF0E;filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFBF0E', endColorstr='#F69B1B');background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #FFBF0E), color-stop(100%, #F69B1B));background-image:-webkit-linear-gradient(top, #FFBF0E 0%, #F69B1B 100%);background-image:-moz-linear-gradient(top, #FFBF0E 0%, #F69B1B 100%);background-image:-ms-linear-gradient(top, #FFBF0E 0%, #F69B1B 100%);background-image:-o-linear-gradient(top, #FFBF0E 0%, #F69B1B 100%);background-image:linear-gradient(to bottom, #FFBF0E 0%, #F69B1B 100%);padding:3px 16px;font-size:14px;color:#fff;font-weight:bold;font-family:Arial, sans-serif;border-radius:3px;}
.SearchBox button:hover {color:#FFF;background:-webkit-gradient(linear, left top, left bottom, color-stop(1, #FFBF0E), color-stop(0.3, #F69B1B));background:-moz-linear-gradient(center top, #F69B1B 30%, #FFBF0E 100%);background:-ms-linear-gradient(bottom, #F69B1B 30%, #FFBF0E 100%);}
@media (max-width:991px) {
.col-md-8 .RecentObitSection .ObitEntry .Obituary.NationalObit .Content {border:none;border-radius:0;padding:0;}
.col-md-8 .SearchBox {width:625px;}
}
@media (max-width:661px) {
.col-md-8 .FuneralHomeDetails .Content .TextContent {font-size:9px;}
.col-md-8 .FuneralHomeDetails .Content .Details.Address .CityStateZip {pointer-events:none;cursor:default;color:#333;}
.col-md-8 .RecentObitSection .ObitEntry .WithPhoto .AffiliateLogo {margin-top:5px;}
.col-md-8 .RecentObitSection .ObitEntry .AffiliateLogo {margin-top:5px;}
.col-md-8 .RecentObitSection .ObitEntry .PublishedLine {padding-top:5px;}
.col-md-8 .SearchBox {width:100%;}
.col-md-8 .SearchBox .SearchInnerBox {width:95%;}
.col-md-8 .SearchBox .SearchInnerBox input {margin-bottom:5px;width:100%;}
.col-md-8 .SearchBox .SearchInnerBox button {width:100%;}
}
@media (max-width:500px) {
.col-md-8 .FuneralHomeDetails .Content .DirectionLink button {width:auto;}
.col-md-8 .FuneralHomeDetails .Content .TextContent .ShareLinks {height:80px;}
}
@media (max-width:410px) {
.col-md-8 .RecentObitSection .ObitEntry .Obituary.NationalObit .Content {display:block;}
.col-md-8 .RecentObitSection .ObitEntry .Obituary.NationalObit .ObitPhoto {float:left;margin-right:10px;}
}
@media (max-width:736px) and (orientation:portrait) {
.col-md-8 .RecentObitSection .ObitEntry .InlineAd {width:320px;margin:0 auto;}
}
@media (max-width:736px) and (min-width:700px) and (orientation:landscape) {
.col-md-8 .RecentObitSection .ObitEntry .InlineAd {width:320px;margin:0 auto;}
}
@media (max-width:667px) and (orientation:landscape) {
.col-md-8 .RecentObitSection .ObitEntry .InlineAd {width:320px;margin:0 auto;}
}
@media (max-width:335px) {
.col-md-8 .RecentObitSection .ObitEntry .InlineAd {width:320px;margin:0 auto;}
}
#ListHeading {font-size:24px;color:#333;}
.ListPageSearchBar {margin-bottom:6px;padding-top:10px;padding-bottom:4px;border-top:1px solid #ccc;border-bottom:1px solid #ccc;background-color:#333333;}
.ListPageSearchBar .col-md-7 .FuneralHomeTextBox, .ListPageSearchBar .col-md-7 #searchState, .ListPageSearchBar .col-md-7 .twitter-typeahead, .ListPageSearchBar .col-md-7 .SearchBarSeparatorLabel, .ListPageSearchBar .col-md-7 #ZipCode, .ListPageSearchBar .col-md-7 .DistanceLabel, .ListPageSearchBar .col-md-7 .Radius, .ListPageSearchBar .col-md-7 #searchButton, .ListPageSearchBar .col-md-5 .FuneralHomeTextBox, .ListPageSearchBar .col-md-5 #searchState, .ListPageSearchBar .col-md-5 .twitter-typeahead, .ListPageSearchBar .col-md-5 .SearchBarSeparatorLabel, .ListPageSearchBar .col-md-5 #ZipCode, .ListPageSearchBar .col-md-5 .DistanceLabel, .ListPageSearchBar .col-md-5 .Radius, .ListPageSearchBar .col-md-5 #searchButton {font-size:14px;display:block;float:left;outline:none;}
.ListPageSearchBar .col-md-7 .FuneralHomeTextBox:focus, .ListPageSearchBar .col-md-7 #searchState:focus, .ListPageSearchBar .col-md-7 .twitter-typeahead:focus, .ListPageSearchBar .col-md-7 .SearchBarSeparatorLabel:focus, .ListPageSearchBar .col-md-7 #ZipCode:focus, .ListPageSearchBar .col-md-7 .DistanceLabel:focus, .ListPageSearchBar .col-md-7 .Radius:focus, .ListPageSearchBar .col-md-7 #searchButton:focus, .ListPageSearchBar .col-md-5 .FuneralHomeTextBox:focus, .ListPageSearchBar .col-md-5 #searchState:focus, .ListPageSearchBar .col-md-5 .twitter-typeahead:focus, .ListPageSearchBar .col-md-5 .SearchBarSeparatorLabel:focus, .ListPageSearchBar .col-md-5 #ZipCode:focus, .ListPageSearchBar .col-md-5 .DistanceLabel:focus, .ListPageSearchBar .col-md-5 .Radius:focus, .ListPageSearchBar .col-md-5 #searchButton:focus {outline:none;box-shadow:0px 0px 2px #F69B1B;border-color:#FFBF0E;}
.ListPageSearchBar .col-md-7 #ZipCode, .ListPageSearchBar .col-md-5 #ZipCode {font-style:italic;}
.ListPageSearchBar .col-md-7 #ZipCode:focus, .ListPageSearchBar .col-md-5 #ZipCode:focus {font-weight:bold;font-family:Arial;color:#000000;}
.ListPageSearchBar .col-md-7 .FuneralHomeTextBox, .ListPageSearchBar .col-md-5 .FuneralHomeTextBox {color:#333333;font-style:italic;}
.ListPageSearchBar .col-md-7 .FuneralHomeTextBox:focus, .ListPageSearchBar .col-md-5 .FuneralHomeTextBox:focus {font-weight:bold;font-family:Arial;color:#000000;}
.ListPageSearchBar .col-md-7 .SearchBarSeparatorLabel, .ListPageSearchBar .col-md-7 .DistanceLabel, .ListPageSearchBar .col-md-5 .SearchBarSeparatorLabel, .ListPageSearchBar .col-md-5 .DistanceLabel {line-height:30px;margin-bottom:0px;}
.ListPageSearchBar .col-md-7 .DistanceLabel, .ListPageSearchBar .col-md-5 .DistanceLabel {margin-right:10px;}
.ListPageSearchBar form {display:inline-block;width:100%;}
.ListPageSearchBar .btn.btn-default.btn-xs {font-family:Arial;font-size:14px;}
.ListPageSearchBar .GradientButtonCornersForIE {overflow:hidden;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;display:inline-block;height:30px;width:80px;}
.ListPageSearchBar button {height:30px;width:80px;margin-bottom:2px;margin-right:18px;border-radius:3px;color:#FFFFFF;background-color:#FFBF0E;filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFBF0E', endColorstr='#F69B1B');background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #FFBF0E), color-stop(100%, #F69B1B));background-image:-webkit-linear-gradient(top, #FFBF0E 0%, #F69B1B 100%);background-image:-moz-linear-gradient(top, #FFBF0E 0%, #F69B1B 100%);background-image:-ms-linear-gradient(top, #FFBF0E 0%, #F69B1B 100%);background-image:-o-linear-gradient(top, #FFBF0E 0%, #F69B1B 100%);background-image:linear-gradient(to bottom, #FFBF0E 0%, #F69B1B 100%);font-family:Arial;font-weight:bold;}
.ListPageSearchBar button:hover {color:#FFF;background-color:#F69B1B;filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#F69B1B', endColorstr='#FFBF0E');background-image:-webkit-gradient(linear, left top, left bottom, color-stop(1, #FFBF0E), color-stop(0.3, #F69B1B));background-image:-webkit-linear-gradient(top, #F69B1B 0%, #FFBF0E 100%);background-image:-moz-linear-gradient(center top, #F69B1B 30%, #FFBF0E 100%);background-image:-ms-linear-gradient(bottom, #F69B1B 30%, #FFBF0E 100%);background-image:-o-linear-gradient(top, #F69B1B 0%, #FFBF0E 100%);background-image:linear-gradient(to bottom, #F69B1B 0%, #FFBF0E 100%);}
.ListPageSearchBar select {height:30px;margin-bottom:2px;margin-right:10px;border:1px solid #999;background-color:#ccc;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;background:-webkit-gradient(linear, left top, left bottom, color-stop(1, #eee), color-stop(0.3, #ccc));background:-moz-linear-gradient(center top, #eee 30%, #ccc 100%);background:-ms-linear-gradient(bottom, #eee 30%, #ccc 100%);color:#666;font-family:Arial;}
.ListPageSearchBar select option {background-color:#FFF;}
.ListPageSearchBar select:hover {color:#666;background:-webkit-gradient(linear, left top, left bottom, color-stop(1, #ccc), color-stop(0.3, #eee));background:-moz-linear-gradient(center top, #ccc 30%, #eee 100%);background:-ms-linear-gradient(bottom, #ccc 30%, #eee 100%);}
.ListPageSearchBar .FuneralHomeTextBox {width:180px;height:30px;padding-left:10px;border:1px solid #999;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;background:-webkit-gradient(linear, left top, left bottom, color-stop(0.01, #ddd), color-stop(0.3, #fff));background:-moz-linear-gradient(center top, #ddd 5%, #fff 30%);background:-ms-linear-gradient(bottom, #ddd 5%, #fff 30%);font-family:Arial;margin-right:10px;}
.ListPageSearchBar #StateName, .ListPageSearchBar #Radius {vertical-align:top;}
.ListPageSearchBar #StateName {width:135px;}
.ListPageSearchBar .CityTextBox {width:165px;height:30px;padding-left:10px;border:1px solid #999;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;background:-webkit-gradient(linear, left top, left bottom, color-stop(0.01, #ddd), color-stop(0.3, #fff));background:-moz-linear-gradient(center top, #ddd 5%, #fff 30%);background:-ms-linear-gradient(bottom, #ddd 5%, #fff 30%);font-family:Arial;vertical-align:inherit !important;outline:none;font-style:italic;font-size:14px;color:#333333;background-color:#FFFFFF !important;}
.ListPageSearchBar .CityTextBox:focus {outline:none;box-shadow:0px 0px 2px #F69B1B;border-color:#FFBF0E;font-weight:bold;font-family:Arial;color:#333333;}
.ListPageSearchBar .ZipCodeTextBox {width:80px;height:30px;padding-left:10px;border:1px solid #999;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;background:-webkit-gradient(linear, left top, left bottom, color-stop(0.01, #ddd), color-stop(0.3, #fff));background:-moz-linear-gradient(center top, #ddd 5%, #fff 30%);background:-ms-linear-gradient(bottom, #ddd 5%, #fff 30%);font-family:Arial;margin-right:10px;}
.ListPageSearchBar .DistanceDropDown {width:75px;margin-right:30px;}
.ListPageSearchBar .SearchBarSeparatorLabel {margin-left:-44px;color:#FFFFFF;}
.ListPageSearchBar .DistanceLabel {margin-right:20px;color:#FFFFFF;font-family:Arial;font-weight:bold;}
.ListPageSearchBar .AffiliateFilterCheckbox {float:right;margin-right:5px;margin-top:6px;}
.ListPageSearchBar .AffiliateFilterLabel {float:right;font-weight:normal;margin-top:5px;margin-right:67px;color:#fff;margin-bottom:-3px;}
.ListPageSearchBar .AffiliateFilterLabelNonUS {float:right;font-weight:normal;margin-top:2px;margin-right:78px;color:#fff;}
.ListPageSearchBar .tt-cursor, .ListPageSearchBar .tt-suggestion:hover {background-color:#39f;color:#fff;cursor:pointer;}
@media (max-width:1199px) {
.ListPageSearchBar .AffiliateFilterLabel {margin-right:54px;}
.ListPageSearchBar .AffiliateFilterLabelNonUS {margin-right:73px;}
.ListPageSearchBar .SearchBarSeparatorLabel {margin-left:-30px;margin-right:20px;}
}
@media (max-width:991px) {
.ListPageSearchBar button, .ListPageSearchBar select {width:100%;margin-top:8px;}
.ListPageSearchBar .GradientButtonCornersForIE {height:40px;width:100%;}
.ListPageSearchBar .FuneralHomeTextBox {width:100%;height:30px;padding-left:10px;border:1px solid #999;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;background:-webkit-gradient(linear, left top, left bottom, color-stop(0.01, #ddd), color-stop(0.3, #fff));background:-moz-linear-gradient(center top, #ddd 5%, #fff 30%);background:-ms-linear-gradient(bottom, #ddd 5%, #fff 30%);font-family:Arial;}
.ListPageSearchBar #StateName, .ListPageSearchBar #Radius {vertical-align:top;margin-top:8px;}
.ListPageSearchBar .StateName {margin-top:8px;}
.ListPageSearchBar #searchCity {width:100%;height:30px;padding-left:10px;border:1px solid #999;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;background:-webkit-gradient(linear, left top, left bottom, color-stop(0.01, #ddd), color-stop(0.3, #fff));background:-moz-linear-gradient(center top, #ddd 5%, #fff 30%);background:-ms-linear-gradient(bottom, #ddd 5%, #fff 30%);font-family:Arial;}
.ListPageSearchBar .twitter-typeahead {width:100%;margin-top:8px;}
.ListPageSearchBar .twitter-typeahead input {width:100%;}
.ListPageSearchBar .ZipCodeTextBox {width:100%;margin-top:8px;}
.ListPageSearchBar .DistanceDropDown {width:100%;margin-top:8px;}
.ListPageSearchBar .SearchBarSeparatorLabel, .ListPageSearchBar .DistanceLabel {text-align:center;width:100%;margin-right:0px;margin-left:0px;}
.ListPageSearchBar .Radius {width:100%;}
.ListPageSearchBar .AffiliateFilterLabel {margin-right:0px;}
.ListPageSearchBar .AffiliateFilterLabelNonUS {margin-right:0px;}
}
.fhlistitem {border-top:1px solid #ccc;}
.fhlistitem.premium {background:#f2f2f2;float:left;width:100%;}
.fhlistitem.premium .fhname a {font-weight:bold;}
.fhimage {width:150px;height:100px;background:#ccc;float:left;margin-right:10px;}
.innerbox {padding:10px 10px 25px 0;font-family:Arial, sans-serif;font-size:14px;line-height:15pt;color:#666;float:left;max-width:475px;}
@media (min-width:992px) {
.innerbox {max-width:450px;}
}
.innerbox.fullwidth {max-width:none;}
.fhlogo {padding-bottom:10px;}
.fhlogo img {height:30px;float:left;}
.fhname {float:left;font-size:18px;font-weight:bold;color:#428BCA;}
.fhAddress {margin-top:5px;float:left;line-height:12pt;margin-top:12px;}
.fhPhone {float:left;}
.fhPhone img {height:15px;width:15px;}
.fhPhone a:hover {text-decoration:none;}
.fhEmail {float:left;margin-top:-1px;}
.fhEmail img {height:10px;width:15px;}
.fhEmail a:hover {text-decoration:none;}
.fhLicense {float:left;}
.fhphoto {float:left;padding:15px 0;}
.innerbox .CommunitiesServed {margin-top:10px;max-height:40px;overflow:hidden;}
.innerbox .CommunitiesServed span {font-weight:bold;}
#promotile1 {margin-top:10px;}
.twitter-typeahead .tt-query,
.twitter-typeahead .tt-hint {margin-bottom:0;}
.tt-dropdown-menu {min-width:160px;margin-top:2px;padding:5px 0;background-color:#fff;border:1px solid #ccc;border:1px solid rgba(0, 0, 0, 0.2);*border-right-width:2px;*border-bottom-width:2px;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;-webkit-box-shadow:0 5px 10px rgba(0, 0, 0, 0.2);-moz-box-shadow:0 5px 10px rgba(0, 0, 0, 0.2);box-shadow:0 5px 10px rgba(0, 0, 0, 0.2);-webkit-background-clip:padding-box;-moz-background-clip:padding;background-clip:padding-box;}
.tt-suggestion {display:block;padding:3px 20px;}
.tt-suggestion.tt-is-under-cursor {color:#fff;background-color:#0081c2;background-image:-moz-linear-gradient(top, #0088cc, #0077b3);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0077b3));background-image:-webkit-linear-gradient(top, #0088cc, #0077b3);background-image:-o-linear-gradient(top, #0088cc, #0077b3);background-image:linear-gradient(to bottom, #0088cc, #0077b3);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0077b3', GradientType=0);}
.tt-suggestion.tt-is-under-cursor a {color:#fff;}
.tt-suggestion p {margin:0;}
.tt-dropdown-menu {width:100%;}
.tt-hint {width:100%;display:none;}
#browser-detection {background:#FFFFE5;color:#333333;position:fixed;_position:absolute;padding:10px 15px;font-size:13px;font-family:"Trebuchet MS", "Segoe UI", Arial, Tahoma, sans-serif;border-radius:5px;border:1px solid #D6D6C1;-moz-border-radius:5px;width:750px;z-index:100001;}
#browser-detection P {margin:0;padding:0;background:transparent;line-height:135%;width:auto;float:none;border:none;text-align:left;}
#browser-detection .bd-title {padding-top:0px;font-size:25px;line-height:100%;color:#333333;}
#browser-detection .bd-notice {padding-bottom:5px;padding-top:5px;font-size:13px;color:#333333;}
#browser-detection SPAN.bd-highlight {color:#B50E0E;}
#browser-detection A#browser-detection-close {width:15px;height:15px;outline:none;position:absolute;right:10px;top:10px;text-indent:-500em;line-height:100%;background:url("http://ak-static.legacy.net/funeral-homes/images/Browser/close.gif") no-repeat center center;}
#browser-detection A#browser-detection-close:HOVER {background-color:#F5F5DC;}
#browser-detection UL.bd-browsers-list, #browser-detection UL.bd-browsers-list LI,
#browser-detection UL.bd-skip-buttons, #browser-detection UL.bd-skip-buttons LI {padding:0;margin:0;float:left;list-style:none;box-sizing:content-box;}
#browser-detection UL.bd-browsers-list {clear:both;margin-top:3px;padding:7px 0;border-top:1px solid #F5F5DC;border-bottom:1px solid #F5F5DC;width:100%;}
#browser-detection UL.bd-browsers-list LI {text-align:left;}
#browser-detection UL.bd-browsers-list LI A {width:60px;height:55px;display:block;color:#666666;padding:10px 10px 0 65px;text-decoration:none;}
#browser-detection UL.bd-browsers-list LI A:HOVER {text-decoration:underline;}
#browser-detection UL.bd-browsers-list LI.firefox A {background:url("http://ak-static.legacy.net/funeral-homes/images/Browser/firefox.gif") no-repeat left top;}
#browser-detection UL.bd-browsers-list LI.chrome A {background:url("http://ak-static.legacy.net/funeral-homes/images/Browser/chrome.gif") no-repeat left top;}
#browser-detection UL.bd-browsers-list LI.safari A {background:url("http://ak-static.legacy.net/funeral-homes/images/Browser/safari.gif") no-repeat left top;}
#browser-detection UL.bd-browsers-list LI.opera A {background:url("http://ak-static.legacy.net/funeral-homes/images/Browser/opera.gif") no-repeat left top;}
#browser-detection UL.bd-browsers-list LI.msie A {background:url("http://ak-static.legacy.net/funeral-homes/images/Browser/msie.gif") no-repeat left top;}
#browser-detection UL.bd-skip-buttons {margin-top:10px;}
#browser-detection UL.bd-skip-buttons LI {display:inline;margin-right:10px;}
#browser-detection UL.bd-skip-buttons LI BUTTON {font-size:13px;padding:0 5px;}
#browser-detection DIV.bd-poweredby {font-size:9px;position:absolute;bottom:10px;right:10px;font-style:italic;}
#browser-detection DIV.bd-poweredby, #browser-detection DIV.bd-poweredby A {color:#AAAAAA;}
#browser-detection DIV.bd-poweredby A {text-decoration:underline;}
#browser-detection DIV.bd-poweredby A:HOVER {text-decoration:none;}
#black_overlay {position:fixed;top:0%;left:0%;width:100%;height:100%;background-color:black;z-index:100000;-moz-opacity:0.8;opacity:.80;filter:alpha(opacity=80);}
#browser-detection *,
#browser-detection *:before,
#browser-detection *:after {-webkit-box-sizing:inherit;-moz-box-sizing:inherit;box-sizing:inherit;}
body {background-color:#fff !important;}
nav.Header__submenu____Je1V h1 {font-family:Crimson Text,serif;font-weight:bold;}
.Header__HeaderSmall____Cbfo header .Header__navOuter___2vNVe nav a {color:#999;text-decoration:none;}